
body { text-align: center; }
h1 { background: url("../images/j.fish.png") no-repeat center center; 
  background-size: contain;
  width:20vw;
  height:20vw; /*vw for aspect*/
  margin:0.5vh auto;
}
h1 span { display:none; }
.networks { background:#ccc; }
.networks h4 { white-space: nowrap; }
.networks .column > ul, .contact .column > ul { list-style-type: none; }
.networks ul li, .networks ul li { font-size:120%; }
#SkypeButton_Call_blitzjon_1 { display:inline-block; }
.section { padding-top:10vh; padding-bottom:10vh; }
.fa { margin-right: .5em; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
